Loading...
Searching...
No Matches
rostlab::blast::parser_error Class Reference

`#include <blast-parser-driver.h>`

Inheritance diagram for rostlab::blast::parser_error:
[legend]
Collaboration diagram for rostlab::blast::parser_error:
[legend]

## Public Member Functions

| parser_error (const std::string &__msg)

## Detailed Description

Definition at line 49 of file blast-parser-driver.h.

## Constructor & Destructor Documentation

## parser_error()

rostlab::blast::parser_error::parser_error | ( | const std::string & | __msg | ) |

inline

Definition at line 52 of file blast-parser-driver.h.

The documentation for this class was generated from the following file:

- rostlab/blast-parser-driver.h